# textdomain: glitch_npcs
NPC: @1=
Void Helper=Void-Helfer
Gateway Helper=Gateway-Helfer
Savezone Helper=Speicherzonenhelfer
Hub Helper=Hub-Helfer
Distortion Denier=Verzerrungsleugner
Distortion Worrier=Verzerrungsbefürchter
Powerslide Master=Power-Gleiten-Meister
Slope Master=Schrägenmeister
Launch Master=Absprungmeister
Climb Master=Klettermeister
